import { parsedTranslations } from './mock-defaults';

const translations = parsedTranslations.get('en');
module.exports = {
	...require('./mock-defaults'),
	utils: {
		escapeHtmlAttribute: key => key
	},
	text: {
		get: key => translations[key] ?? key
	}
};
